import request from "../../request.js"

// 修改信息
export function updateInformation(data){
	return request({
		url: '/nurseApp/login/updateInformation',
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}

export function appPersonal(patientId) {
	return request({
		url: `/nurseApp/login/appPersonal?patientId=${patientId}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token'),
			region: uni.getStorageSync('region'),
		},
	})
}